/* IMPREZA BUG */
section.width_full {
  overflow: hidden;
}

.l-header.shadow_thin .l-subheader.at_middle,
.l-header.shadow_thin .l-subheader.at_bottom,
.l-header.shadow_none.sticky .l-subheader.at_middle,
.l-header.shadow_none.sticky .l-subheader.at_bottom {
  box-shadow: none !important;
}

/* SCROLL TO TOP BUTTON */

.w-toplink:not(.w-btn) {
  border-radius: 50px !important;
}

/* THE EVENTS CALENDAR */
@media (min-width: 768px) {
  .tribe-events-meta-group {
    padding: 32px 0 16px;
    width: 268px;
  }
}
.tribe-events-meta-group {
  flex: 1 0 240px;
  margin-right: 24px;
  order: 0;
}

.tribe-events-event-meta dt:not(:first-child),
.tribe-events-meta-group-organizer dt:not(:first-child) {
  margin-top: 0px;
}

.tribe-events-meta-group-details dt,
.tribe-events-meta-group-organizer dt {
  float: left;
  clear: left;
  width: 70px;
  line-height: inherit;
  font-weight: bold;
}

.tribe-events-meta-group-details dd,
.tribe-events-meta-group-organizer dd {
  margin: 0 0 0 70px;
  padding: 0 0 0.5em 0;
}

.tribe-events-meta-group-organizer .tribe-organizer {
  margin-left: 0px;
}

.tribe-events-meta-group-venue .tribe-venue-tel-label {
  float: left;
  clear: left;
  width: 70px;
  line-height: inherit;
  font-weight: bold;
}
.tribe-events-meta-group-venue .tribe-venue-tel {
}

.tribe-events-cal-links .tribe-events-gcal,
.tribe-events-cal-links .tribe-events-ical {
  padding-left: 0px;
}

/* NINJA FORMS */
.nf-form-content .listselect-wrap .nf-field-element div,
.nf-form-content .ninja-forms-field {
  padding: 0 0.8rem !important;
}
.senden_btn input {
  border-radius: 4px !important;
  background: #69931d !important;
  font-weight: 700 !important;
  font-size: 16px !important;
}
.senden_btn input:hover {
  color: #fff !important;
  background: #005065 !important;
}
.anzahl_kinder_textarea textarea {
  height: 100px !important;
}
.nf-before-form-content {
  padding: 5px;
  max-width: 100% !important;
  margin: 0 auto;
}
.nf-response-msg {
  font-size: 20px;
  text-align: center;
}
.flatpickr-months .flatpickr-month {
  height: 44px !important;
}
.flatpickr-current-month {
  padding: 0px !important;
}
.ninja_kontaktform .nf-form-content {
  max-width: 100% !important;
}
.nf-form-content {
  max-width: 100% !important;
}

/* OTHER */

.w-filter-item-values,
.w-filter-item {
  min-width: 300px !important;
}
.gmaps_header .l-section-h {
  padding-top: 40px !important;
}

.zitate_slider .owl-stage .owl-item {
  filter: blur(2px);
  -webkit-filter: blur(2px);
  opacity: 0.6;
  transform: scale(0.85);
  transition: all 0.2s ease-in-out;
}

.zitate_slider .owl-stage .owl-item.center {
  filter: blur(0);
  -webkit-filter: blur(0);
  opacity: 1;
  transform: scale(1);
  transition: all 0.2s ease-in-out;
}

.counter_erkrankunsfalle .w-counter-title {
  font-weight: bold;
}

/* BACKDROP FILTER */
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
  .l-subheader.at_middle {
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(255, 255, 255, 0.9);
  }
  .l-subheader.at_top {
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(232, 244, 242, 0.9);
  }
  footer .l-section-overlay {
    -webkit-backdrop-filter: saturate(180%) blur(10px);
    backdrop-filter: saturate(180%) blur(10px);
    background-color: rgba(0, 0, 0, 0.85);
  }
}

/* KALENDAR */
.veranstaltungen_home .wcs-timetable__week .wcs-btn::before {
  background-color: none !important;
  opacity: 0 !important;
}
.veranstaltungen_home .wcs-timetable__week .wcs-btn::after {
  border: 0px !important;
}
.veranstaltungen_home .wcs-timetable__week .wcs-btn {
  font-size: 100% !important;
}

/* NEWSLETTER */
.tnp-button {
  background: #69931d !important;
  background-color: #69931d !important;
}

.tnp-subscription input[type="text"],
.tnp-subscription input[type="email"],
.tnp-subscription input[type="submit"],
.tnp-subscription select {
  font-size: 16px !important;
  font-weight: 500;
}

.tnp-subscription .tnp-field label {
  font-weight: 500;
}

.eapp-popup-content-blocks-container-component.eapp-popup-content-blocks-container-paddings-small {
  padding: 40px !important;
}

.eapp-popup-control-close-component.jsx-741935985 {
  top: 14px !important;
  right: 14px !important;
}

.tnp-subscription.home_newsletter_popup .tnp-email {
}
.tnp-subscription .tnp-field label {
  font-weight: 400 !important;
}
.tnp-privacy-field {
  font-size: 15px;
  /* 	color: rgb(17, 17, 17); */
  color: #666666;
}

.newsletter_footer .tnp-privacy-field {
  color: #aab2bd;
}

.newsletter_footer .home_newsletter_popup {
  margin-left: 0px;
}

.newsletter_footer .home_newsletter_popup input[type="email"] {
  background-color: #fff;
}

.newsletter_footer .home_newsletter_popup label {
  color: #1a1a1a;
}

.tnp-subscription.home_newsletter_popup input.tnp-submit {
  height: 50px;
  padding: 10px;
  width: 100%;
  background: #69931d !important;
  background-color: #69931d !important;
}

.wcs-timetable--large .wcs-table__tr.wcs-timetable__heading .wcs-table__td {
  padding: 10px;
}

blockquote p:after {
  content: "\201D";
  display: inline-block;
  font-size: 5rem;
  line-height: 1;
  font-family: Georgia, serif;
  position: absolute;
  color: var(--color-content-faded);
  margin-left: 10px;
}

#ef-bl-x7jn2nd9j {
  display: none !important;
  visibility: hidden !important;
}
